*{ padding:0px; margin:0px;}
*:before, *:after { z-index: -1;}
*,::before,::after{margin:0;padding:0;-webkit-tap-highlight-color:transparent;/*清除点击高亮*/-webkit-box-sizing:border-box; /*设置以边框计算宽度*//*box-sizing:border-box;*/}

ul li{ padding:0px; margin:0px; list-style:none}
ol, ul, dl,p,h2{ padding: 0px; margin: 0px;}
img{ border:none;font-size:0; padding:0px; margin:0px;vertical-align:top;}
a{ text-decoration:none; /*transition:all ease 0.5s;-moz-transition:all ease 0.5s; -ms-transition:all ease 0.5s; -o-transition:all ease 0.5s; -webkit-transition:all ease 0.5s; */color:#646464;}
a:hover{ text-decoration:none; color:#d61518;}
.warp{ width:1200px; margin:0px auto;}
botton{outline:none;}
:focus{    outline: 0;}
.red{color: #d61518}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/    select {height:30px;line-height:30px;    }

 }
select::-moz-focus-inner { /*Remove button padding in FF*/     border: 0;    padding: 0;}
@-moz-document url-prefix() { /* targets Firefox only */  
	  select {/*padding: 15px 0!important;*/    }

}
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */    
	select {height:30px;line-height:30px;    }
}

.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.btn-toolbar:before,.btn-toolbar:after,.btn-group-vertical > .btn-group:before,.btn-group-vertical > .btn-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.pager:before,.pager:after,.panel-body:before,.panel-body:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after {  display: table;  content: " ";}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical > .btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.panel-body:after,.modal-header:after,.modal-footer:after {  clear: both;}
input,select,option,textarea{outline: none;}

.flt{float:left}
.flr{float:right}

.container,.containers {padding:0px; margin: 0px auto; width: 1200px; }
.page-content{width:100%; margin-bottom: 30px;}

.page-content > .container{
	
	background: #fff; /*border-radius: 5px;*/ box-shadow: rgba(0,0,0,0.17) 0px 0px 5px;
}
h2.title{ line-height: 80px;  color: #009a44; font-size:  30px; font-weight: normal; border-bottom: #e5e5e5 solid 1px; background: url("../images/sogin.png") no-repeat 20px center; position: relative; padding-left: 50px; font-size: 22px; font-weight: bold;}
h2 ul{position: absolute;right: 0px; top: 25px;}
h2 ul li{float: left; color: #666; font-size: 14px; font-weight: normal; cursor: pointer; margin: 0px 5px 0px 0px; line-height: 32px; height: 32px; padding: 0px 10px;}
h2 ul li.active,h2 ul li:hover{background: #22ac38; border-radius: 20px; color: #fff;}

.layui-form-label{width: 110px;}
.forms{width: 540px; margin: 0px auto; padding: 50px 0px;}
.layui-form-radio>i:hover, .layui-form-radioed>i{color: #009a44}
.layui-form-select dl dd.layui-this,.layui-btn{background-color: #009a44;}

.page-content.detail .container{box-shadow:0px 0px 0px #fff; font-size: 16px; line-height: 32px;}
.page-content .container > .left{width: 820px; float: left;background: #fff;  box-shadow: rgba(0,0,0,0.17) 0px 0px 5px; padding: 0px; /*padding-bottom: 50px;*/}
.page-content .container > .left .description,.tuijian{background:rgba(0,154,48,0.05); padding: 50px; font-size:16px;}
.page-content .container > .left .description h1,.tuijian h2{line-height: 1; padding-bottom: 30px; font-size: 36px;}
.page-content .container > .left .description h1 span,.tuijian h2 span{display: block; position:relative; padding-left: 20px; color: #009a44}
.page-content .container > .left .description h1 span:before,.tuijian h2 span:before{position: absolute; left: 0px; top: 5px; height: 30px;width: 5px; content: ""; background: #009a44; z-index: 2}
.tuijian{ margin-top: 50px;}
.tuijian h2{font-size: 24px;}
.tuijian h2 span:before{ height: 20px;}
.tuijian ul li{float: left; width: 23%; height: 70px; text-align: center; background: #31e17f; border-radius: 5px; line-height: 70px; margin:10px 1%}
.tuijian ul li a{display: block; color: #fff; font-size: 16px;}
.tuijian ul li:hover{background: #ff1313;}
.tuijian ul li:nth-child(2n):hover{background: #009a44;}
.tuijian ul li:nth-child(3n):hover{background: #38affd;}
.tuijian ul li:nth-child(4n):hover{background: #ff7a7a;}
.page-content .container > .left .page-text{padding:0px 50px;}
h3.title{ line-height: 42px;position:relative; color: #009a44; padding-left: 20px; font-size:24px; margin-bottom: 20px; margin-top: 30px; background: #f8f8f8; height: 42px; font-weight: normal}
h3.title:before{position: absolute; left: 0px; top: 0px; height: 42px;width: 3px; content: ""; background: #02d35e; z-index: 2}

thead{height: 60px; line-height: 60px; background: #f1f1f1; font-size: 18px; font-weight: normal}
th{font-weight: normal}

.table{border: #e9e9e9 solid 1px;border-collapse: collapse;}
.table tr th{line-height: 32px; font-size: 16px; font-weight: normal; background: #f4f4f4;  text-align: center; border-bottom:#e9e9e9 solid 1px; border-right: 1px solid #e9e9e9;}
/*.table tr th:first-child{text-align: left;border-left:#e9e9e9 solid 1px; padding-left: 30px;}*/
.table tr td{line-height: 32px; font-size: 14px;  text-align: center; border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;}
/*.table tr td:first-child{text-align: left;border-left:#e9e9e9 solid 1px; padding-left: 30px;}*/
/*a.down_icon{display: block; background: url("../images/icon/down_icon.png") no-repeat center center;height:63px; line-height: 63px; width: 100%}
a.down_icon:hover,.table tr:hover td a.down_icon{background: url("../images/icon/down_icon_hove.png") no-repeat center center;}*/
/*.table tr td a{border-radius: 3px; padding: 0px 10px; background: #009a44; color: #fff; display: inline-block; height: 30px; line-height: 30px;}
.table tr td a span{ margin: 0px 20px 0px 40px;}*/
.table tr:hover td a{color: #ff0000}

.page-content.items .container .page-text ul li{float: left; width: 20%; padding-left: 15px; line-height: 62px; font-size: 16px; }
.page-content.items .container .page-text ul li a{display: block; color: #666; height:62px; overflow:hidden}
.page-content.items .container .page-text ul li:hover a{color: #009a44}
.page-content.items .container .page-text ul li:hover{border-left: 5px #009a44 solid; background: #ccebda; padding-left: 10px;}
.page-content.items .container .page-text{padding: 30px;}


.page-content.hot .container{padding: 50px;}
.page-content.hot .page-text{ background: rgba(255,255,255,0.6); padding: 40px 0px; text-align: center}
.page-content.hot .page-text ul{width: 586px; margin: 0px auto;}
.page-content.hot .page-text h2{font-size:36px; color: #009a44; margin-bottom: 50px;}
.page-content.hot .page-text h2 span{position: relative;}
.page-content.hot .page-text h2 span:before,.page-content.hot .page-text h2 span:after{position: absolute; content: ""; height: 3px; width: 140px; background: #009a44; top: 70%; z-index: 2}
.page-content.hot .page-text h2 span:before{left:-160px;}
.page-content.hot .page-text h2 span:after{right:-160px;}
.page-content.hot .page-text h2 p{font-size: 16px;text-transform: uppercase; color: #505050; font-weight: normal; line-height: 2}
.page-content.hot .page-text ul li{float: left; width: 176px; line-height: 72px; font-size: 18px; margin: 0px 29px 25px 0px; border-radius: 5px; overflow: hidden}
.page-content.hot .page-text ul li a{color: #fff; display: block;}
.page-content.hot .page-text ul li:first-child a{background: #ff7a7a}
.page-content.hot .page-text ul li:nth-child(2) a{background: #38affd}
.page-content.hot .page-text ul li:nth-child(3) a{background: #31e17f}
.page-content.hot .page-text ul li:nth-child(4) a{background: #0053fb}
.page-content.hot .page-text ul li:nth-child(5) a{background: #ff1313}
.page-content.hot .page-text ul li:last-child a{background: #ff6600}
.page-content.hot .page-text ul li:nth-child(3n){margin-right: 0px;}
.page-content.hot .page-text ul li:hover a{background: #009a44}
